/*Styles to address 2 levels
#s4-workspace{overflow-x: hidden}*/
ul.root > li.static, #MenuH ul.dynamic li.dynamic > .menu-item:hover {
    background-color: transparent !important;
    color: #000 !important;
}
/*mobile existing 2 levels*/  
.menu-item:hover, .menu-item:hover span {
   /* background-color: transparent !important;*/
   /* color: #fff !important;* /  /*Remove the Color- John*/
   /*  color: unset !important;*/
      color: #346834 !important;
}

/*Active state when not hovered*/
.navbar-collapse #MenuH ul.root > li.selected:not(.hover) > .menu-item.selected .menu-item-text{
    /*border-bottom: solid 3px rgba(255,255,255,0.2) !important;*/
    /*text-shadow: 1px 1px 1px rgba(0,0,0,0.3);*/
    background-color: rgba(255,255,255,0.2) !important;
    color: #fff !important;
}

/*MegaMenu*/
#MenuH.megamenu .mega > ul.dynamic > li > .menu-item > span > .menu-item-text, 
#MenuH.megamenu .mega > ul.dynamic > .megamenu-row > li > .menu-item > span > .menu-item-text{
    font-size: 16px !important;
    font-weight: bold !important;
}
/*ul tiers 2 & 3*/
#MenuH ul.dynamic{ 
    background-color:#AEE4FF !important;
    min-width: 100%;
}

/*remove top line of def below to make small 1-level menus. 2nd line is 2nd level ul
#MenuH li.static.dynamic-children.has-children a + ul.bt-submenu.submenu,*/
#MenuH .mega a + ul.bt-submenu.submenu {
    min-width: 300px !important;
    width:65vw !important;
}

/*3rd level ul*/
#MenuH .mega a + ul.bt-submenu.submenu li a + ul.bt-submenu.submenu,
#MenuH .mega a + ul.bt-submenu.submenu li a + ul.bt-submenu.submenu li{
    width:auto !important;
    max-width: 100%
}

#MenuH ul.dynamic li.dynamic > .menu-item .menu-item-text{
    white-space:normal;
    text-overflow:initial;
    line-height: 19px;
    font-size: 14px !important; 
    font-weight: bold;
}
/*hierarchy children not bold*/
#MenuH .mega a + ul.bt-submenu.submenu li a + ul.bt-submenu.submenu li span.menu-item-text{
    font-weight: bold;
}

#MenuH .mega a + ul.bt-submenu.submenu li a + ul{margin:0 !important}

#MenuH li.static > .menu-item:active .menu-item-text{background:transparent !important}

#MenuH li.static.dynamic-children > a.menu-item .menu-item-text{
    /*padding:15px 20px 16px 10px;*/ */ /*to fix spacing issue on the Mega Menu*/
    padding:22px 15px 21px 15px;
    
}

#MenuH ul.root > li.static{margin-bottom:0px !important}

#MenuH li.static.has-children.bt-trigger-item.hover > .menu-item .menu-item-text{
    background-color:#AEE4FF !important;
    color: #0C7C8E !important;
}
/*tab box "active" styles on hover*/
#MenuH li.static.has-children.bt-trigger-item.hover > :first-child::after{color: #0C7C8E !important;}

#MenuH ul.dynamic, #MenuH .bt-submenu.open{
    box-shadow: rgba(0, 0, 0, 0.3) 0px 6px 6px;
    /*margin-top:-7px;
    padding-top:12px;*/
}
/*Set li tags as *-col-4*/
.mega a + ul.submenu li.dynamic {
    float: left;
    min-height:2rem !important;
    width:33.333333%
}

.mega a + ul.submenu li.dynamic a + ul.dynamic.submenu, .mega a + ul.submenu li.dynamic a + ul.dynamic.submenu li.dynamic{
    float: left;
    clear: left;
}

#MenuH .has-children.hover > a:hover::after{text-decoration: none !important}

@media (max-width:1200px) {
    #MenuH .mega a + ul.bt-submenu.submenu {
        width: 70vw !important;
    }
}
@media (max-width:974px) {
    #MenuH .mega a + ul.bt-submenu.submenu {
        width: 80vw !important;
    }
}
@media (max-width:767px) {
    #MenuH li.static.has-children.bt-trigger-item.hover > :first-child::after,
    #MenuH .root > .has-children.hover > .menu-item.selected::after 
    {
         color: #fff !important;  /*color arrow*/
    }
    .navbar-collapse #MenuH ul.root > li.selected > .menu-item.selected .menu-item-text{
        background:rgba(255,255,255,0.2) !important;
        color: #fff !important;
    }
    /*Flat design for phones*/
    #MenuH li.static.has-children.bt-trigger-item.hover > .menu-item .menu-item-text,
    #MenuH ul.dynamic, #MenuH .bt-submenu.open {
        background-image:none !important;
        border-radius: 0 !important;
    }

    #MenuH .root > .has-children.hover .menu-item.mobile-trigger-element:hover {
    text-decoration: none !important;}

    #MenuH ul.dynamic{margin-top:-7px !important;}

    #MenuH li.static { margin-top: 0px !important; }

    #MenuH li.static.dynamic-children.has-children a + ul.bt-submenu.submenu,
    #MenuH .mega a + ul.bt-submenu.submenu {
        width: 100% !important;
    }
    #MenuH .mega a + ul.bt-submenu.submenu li a + ul.bt-submenu.submenu li span.menu-item-text
    {
        /*Ram  */
        /*color:0C7C8E !important;*/
        font-size:17px;
        /*Ram */
       /* padding: 15px 10px;*/
        font-weight: bold;
        text-indent:12px
    }
    
	/*
	#MenuH li.static>.menu-item .menu-item-text, #MenuH li.static>a.menu-item .menu-item-text, #MenuH li.static>.bt-extra-links-icon, #MenuH .ms-navedit-dropNode .static.menu-item .menu-item-text
    {
    Color: #fff !important;
    opacity: unset !important;
    }

    #MenuH ul.root > li.static
    {
    margin-right: 30px;
    }
	*/


}
